/* Fluid Image v1.9.0 Copyright @2010-2012 Joe Workman */
#stacks_in_111_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;           }

#stacks_in_111_page0 {
	margin: 10px 0px 400px 0px;
}
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_248_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_248_page0 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:49%;float:left}#stacks_in_248_page0 #jwresp_col2_stacks_in_248_page0{float:right;width:49%}@media screen and (max-width:500px){#stacks_in_248_page0 #jwresp_col1_stacks_in_248_page0,#stacks_in_248_page0 #jwresp_col2_stacks_in_248_page0{width:100%;float:none;display:block}#stacks_in_248_page0 #jwresp_col1_stacks_in_248_page0{margin-bottom:15px}}
/* Gyro v2.1.2 Copyright @2010-2012 Joe Workman */
 #stacks_in_24_page0 .gyro_container{padding:0;margin:0 auto}#stacks_in_24_page0 .gyro_main_view{float:left;position:relative}#stacks_in_24_page0 .gyro_window{overflow:hidden;position:relative}#stacks_in_24_page0 .gyro_image_reel{position:absolute;top:0;left:0}#stacks_in_24_page0 .gyro_image_reel img{float:left}#stacks_in_24_page0 .gyro_ribbon{position:absolute;bottom:5px}#stacks_in_24_page0 .gyro_ribbon.left{left:-15px}#stacks_in_24_page0 .gyro_ribbon.right{right:-15px} #stacks_in_24_page0 .gyro_container,#stacks_in_24_page0 .gyro_main_view,#stacks_in_24_page0 .gyro_window{width:100%;max-width:800px}#stacks_in_24_page0 .gyro_image_reel img{width:100%;height:auto!important;float:none}#stacks_in_24_page0 .gyro_image_reel .centered_image{float:left}   #stacks_in_24_page0 .gyro_ribbon{z-index:100;text-align:center;line-height:40px;display:block}#stacks_in_24_page0 .gyro_ribbon.center{position:relative;margin:0 auto;overflow:auto}#stacks_in_24_page0 .ribbon_sprite{height:47px;float:left}#stacks_in_24_page0 .gyro_ribbon.right .ribbon_sprite{float:right}#stacks_in_24_page0 .gyro_ribbon_end{width:39px}#stacks_in_24_page0 .gyro_ribbon_start,#stacks_in_24_page0 .gyro_ribbon.center .gyro_ribbon_end{width:24px}#stacks_in_24_page0 .gyro_ribbon_end{background:url('../files/gyro-images/ribbon3/gyro_ribbon_right_end_3.png') no-repeat}#stacks_in_24_page0 .gyro_ribbon_middle{background:url('../files/gyro-images/ribbon3/gyro_ribbon_mid_3.png') repeat-x}#stacks_in_24_page0 .gyro_ribbon_start{background:url('../files/gyro-images/ribbon3/gyro_ribbon_right_start_3.png') no-repeat}#stacks_in_24_page0 .gyro_ribbon a{padding:5px;text-decoration:none;color:#FFFFFF}#stacks_in_24_page0 .gyro_ribbon a.active{background:#920000;border:1px solid #610000;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px}#stacks_in_24_page0 .gyro_ribbon a:hover{background:#920000;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px} @media screen and (max-width:500px){#stacks_in_24_page0 .gyro_container{margin:0} #stacks_in_24_page0 .gyro_container{padding-bottom:50px}#stacks_in_24_page0 .gyro_ribbon_start,#stacks_in_24_page0 .gyro_ribbon_middle,#stacks_in_24_page0 .gyro_ribbon_end{background:0}#stacks_in_24_page0 .gyro_ribbon{bottom:-50px}#stacks_in_24_page0 .gyro_ribbon.left{left:0}#stacks_in_24_page0 .gyro_ribbon.right{right:0}#stacks_in_24_page0 .gyro_ribbon_end{width:0}#stacks_in_24_page0 .gyro_ribbon a{color:#920000}#stacks_in_24_page0 .gyro_ribbon a.active{color:#FFFFFF}}  
/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_63_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_63_page0 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:49%;float:left}#stacks_in_63_page0 #jwresp_col2_stacks_in_63_page0{float:right;width:49%}@media screen and (max-width:500px){#stacks_in_63_page0 #jwresp_col1_stacks_in_63_page0,#stacks_in_63_page0 #jwresp_col2_stacks_in_63_page0{width:100%;float:none;display:block}#stacks_in_63_page0 #jwresp_col1_stacks_in_63_page0{margin-bottom:15px}}

#stacks_in_254_page0 {
	margin: 5px 0px 0px 0px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_72_page0 .stacks_in_72_page0imagelist {
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
	}
	
	#stacks_in_72_page0 .stacks_in_72_page0listIcon {
		float:left;
	}
	
	#stacks_in_72_page0 .stacks_in_72_page0listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_72_page0 .stacks_in_72_page0listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_72_page0 .stacks_in_72_page0listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_72_page0breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_63_page0 {
	margin: 15px 0px 0px 0px;
}
